@import url("https://use.fontawesome.com/releases/v5.10.0/css/all.css");
:focus {
    outline: none !important;
    border: none !important;
}

html {
    width: 100%;
    overflow-x: hidden !important;
}

body {
    font-family: Muli, sans-serif;
    font-size: 16px;
    line-height: 1.7;
    color: #828690;
    text-transform: none;
    font-weight: 400;
    font-style: normal;
    width: 100%;
    overflow-x: hidden !important;
}

h1,
h2,
h3,
h4 {
    font-family: Nunito, sans-serif;
    line-height: 50px;
    letter-spacing: 0px;
    text-transform: none;
    font-weight: 800;
    font-style: normal;
}

p {
    font-family: muli, sans-serif;
    font-size: 16px;
}

h1 {
    font-size: 62px;
    text-align: start;
    line-height: 1.1;
}

h2 {
    font-size: 40px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 10px;
}

h5 {
    font-size: 13px;
}

h5,
h4 {
    font-family: Muli, sans-serif;
    line-height: 20px;
    letter-spacing: 2px;
    color: #ee344e;
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 5px;
}

a {
    font-family: Muli, sans-serif;
    font-size: 13px;
    line-height: 13px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    font-style: normal;
}

.mr-auto {
    margin-right: auto!important;
    margin-left: 0!important;
}

.ml-auto {
    margin-left: auto!important;
    margin-right: 0!important;
}

.pad-0 {
    padding: 0;
}

.h-96 {
    height: 96%;
}

.bg-light {
    background: white;
}

.bg-blue {
    background: #192136;
}

.bg-red {
    background: #ee344e;
}

.text-red {
    color: #ee344e;
}

.section-heading {
    text-align: center;
    margin: 35px 0;
}

.section-heading p {
    max-width: 700px;
    margin: auto;
}

.section-content {
    margin-top: 50px;
}

.text-blue {
    color: #273353;
}

.text-white {
    color: white;
}

.text-black {
    color: black;
}

.para-white {
    color: #fff;
}

.para-light {
    color: #828690;
}

section {
    margin: 100px 0;
}


/* ----------floating button--------- */

.float {
    position: fixed;
    width: 60px;
    height: 36px;
    bottom: 40px;
    right: 40px;
    background-color: #ee344e;
    color: #FFF;
    border-radius: 9px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
}

.float p {
    font-size: 10px;
    margin: 5px 0px;
}

.float:hover {
    background-color: #ffffff;
    color: #ee344e;
    text-decoration: none;
}

.my-float {
    margin-top: 22px;
}


/* ------------------- navbar ------------------- */

.navbar {
    background-color: white;
    position: absolute;
    top: 0;
    z-index: 99;
    box-shadow: 0px 0px 5px 2px #00000017;
    width: 100%;
}

.navbar img {
    width: 225px;
    margin-top: 5px;
}

.navbar-toggler-icon {
    /* display: none; */
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler {
    border: none;
    padding: 1rem .75rem 0;
}

.navbar .nav-link:hover{
    color: #ee344e;
}

/* --------------gallery------------------------- */


/*--------------------------------------------------------------
# gallery
--------------------------------------------------------------*/

.gallery #gallery-flters {
    list-style: none;
    margin-bottom: 20px;
}

.video {
    width: 150%;
    height: auto;
}

.gallery #gallery-flters li {
    cursor: pointer;
    display: inline-block;
    margin: 10px 5px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    color: #444444;
    transition: all 0.3s;
    padding: 8px 20px;
    border-radius: 50px;
    font-family: "Poppins", sans-serif;
}

.gallery #gallery-flters li:hover,
.gallery #gallery-flters li.filter-active {
    background: #47b2e4;
    color: #fff;
}

.gallery .gallery-item {
    margin-bottom: 30px;
}

.gallery .gallery-item .gallery-img {
    overflow: hidden;
}

.gallery .gallery-item .gallery-img img {
    transition: all 0.6s;
}

.gallery .gallery-item .gallery-info {
    opacity: 0;
    position: absolute;
    left: 15px;
    bottom: 0;
    z-index: 3;
    right: 15px;
    transition: all 0.3s;
    background: rgba(55, 81, 126, 0.8);
    padding: 10px 15px;
}

.gallery .gallery-item .gallery-info h4 {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    color: #fff;
    margin-bottom: 0px;
}

.gallery .gallery-item .gallery-info p {
    color: #f9fcfe;
    font-size: 14px;
    margin-bottom: 0;
}

.gallery .gallery-item .gallery-info .preview-link,
.gallery .gallery-item .gallery-info .details-link {
    position: absolute;
    right: 40px;
    font-size: 24px;
    top: calc(50% - 18px);
    color: #fff;
    transition: 0.3s;
}

.gallery .gallery-item .gallery-info .preview-link:hover,
.gallery .gallery-item .gallery-info .details-link:hover {
    color: #47b2e4;
}

.gallery .gallery-item .gallery-info .details-link {
    right: 10px;
}

.gallery .gallery-item:hover .gallery-img img {
    transform: scale(1.15);
}

.gallery .gallery-item:hover .gallery-info {
    opacity: 1;
}


/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

.preloaderBg {
    position: fixed;
    z-index: 9999;
    top: 0;
    background: white;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
}

.preloader {
    margin: auto;
    /* margin-top: 150px; */
    /* background: url(../images/preloader.png) no-repeat center; */
    background-size: 150px;
    /* width: 300px;
    height: 100vh; */
    animation: fade-in 1s ease-in-out infinite;
}


/* .container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
} */

.pulse {
    fill: #fff;
    stroke-width: 15;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-miterlimit: 10;
}

.loader-style {
    animation-duration: 2s;
    animation-timing-function: cubic-bezier(0.785, 0.235, 0.15, 0.56);
    animation-fill-mode: backwards;
    stroke-dasharray: 450;
    animation-iteration-count: infinite;
    animation-name: loading;
}

@keyframes loading {
    0% {
        stroke-dashoffset: 900;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

.loader-opacity {
    opacity: 0.3;
}

.grid-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


/* ------------footer------------------ */

.footer-round {
    background: #ee344e;
    width: 40;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
}

.footer-round-icon {
    padding: 13px 17px;
}

.footer-logo {
    /* width: 50px; */
    height: 50px;
}

ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.footer-links a {
    font-family: Muli, sans-serif;
    font-size: 13px;
    line-height: 13px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-weight: 700;
    color: #413838;
    cursor: pointer;
}

.footer-links li:hover,
.footer-links a:hover {
    color: #ee344e;
}

.footer-cta {
    padding: 3em 0;
}

.footer-cta .row {
    width: 100%;
    margin: 0;
}

.footer-section {
    /* background: #FFFFFF; */
    background: #f8f7f4;
    position: relative;
    width: 100%;
}

.single-cta i {
    color: #fff;
    font-size: 19px;
    float: left;
    margin-top: 8px;
}

.foot-logo {
    display: inline-block;
}

.foot-logo img {
    width: 225px;
    margin-bottom: 25px;
}

.single-item {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

.cta-text {
    margin: 20px 15px 0;
}

.cta-text h4 {
    color: rgba(12, 38, 59, 0.95);
    font-size: 15px;
    font-weight: 600;
    font-family: muli, sans-serif;
    margin-bottom: 2px;
    text-align: start;
}

.cta-text span {
    color: #757575;
    font-size: 15px;
}

.footer-content {
    position: relative;
    z-index: 2;
}

.footer-icon {
    top: 4px;
}

.footer-social-icon span {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
}

.footer-social-icon a {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
}

.footer-social-icon i {
    text-align: center;
    border-radius: 50%;
    line-height: 2.5;
    /* color: rgb(187, 94, 94);
    box-shadow: 2px 5px 10px #fcd6dc; */
}

.google-bg {
    background: #ee344e;
    color: white;
    height: 50px;
    width: 50px;
}

.icon-bg {
    background: #fff;
    color: #192136;
    height: 40px;
    width: 40px;
}

.footer-widget {
    padding: 8px 0;
}

.footer-widget-heading h3 {
    color: rgba(12, 38, 59, 0.95);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
}

.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
    background: #ee344e;
}

.footer-widget ul li {
    float: left;
}

.footer-widget ul li {
    display: inline-block;
    width: 50%;
    margin-bottom: 12px;
}

.footer-widget ul li a {
    color: #878787;
    text-transform: capitalize;
}

.footer-container {
    margin: 0 50px;
}

.copyright-area {
    padding: 25px;
    display: flex;
    justify-content: space-between;
    color: white;
}

.copyright-text p {
    margin: 0;
    font-size: 14px;
    color: white;
}

.copyright-area a:hover {
    color: #706466;
    text-decoration: none;
}

@media screen and (max-width: 768px) {
    section {
        margin: 134px 0 75px;
    }
    h2 {
        font-size: 26px
    }
    .footer-widget {
        padding: 8px 0 28px;
    }
    .footer-cta {
        padding: 3em 0 0;
    }
    .copyright-area {
        display: block;
        text-align: center;
    }
    .float {
        position: fixed;
        width: 40px;
        height: 40px;
        bottom: 40px;
        right: 10px;
        background-color: #ee344e;
        color: #FFF;
        border-radius: 9px;
        text-align: center;
        box-shadow: 2px 2px 3px #999;
    }
    .float p {
        font-size: 7px;
        margin: 6px 0px;
    }
    .float:hover {
        background-color: #ffffff;
        color: #ee344e;
        text-decoration: none;
    }
    .my-float {
        margin-top: 0px;
    }
}

@media screen and (max-width: 575px) {
    .footer-container {
        margin: 0;
    }
    .single-cta,
    .footer-widget {
        margin: 0 15px;
    }
}

@media screen and (max-width: 475.9px) {
    .copyright-area .designed-text a {
        display: block;
        padding-top: 5px;
    }
}


/* ------------------map--------------------- */

#map {
    height: 50vh;
}

.leaflet-popup-content-wrapper {
    width: 100%;
}